<bugID>1397365<Summary>Set nodefaultsrc on initialBrowser in tabbrowser.xml</Summary><Description>In bug 1362774 we're working on removing a flicker from the new window behavior and a major reason it happens is that the tabbrowser.xml initialBrowser is triggered to load "about:blank" before anything else.

The solution suggested by :mconley is to set the `nodefaultsrc` on the browser.

This works really well and it also gives some nice performance wins (see bug 1362774 comment 65), but there are a lot of tests that rely on the old behavior.

I'd like to spin this bug to get just this one parameter in place and will need help from the test authors here.

Then, the patch in bug 1362774 will be easy.</Description></bugID>